### Property

# EDataServer SourceMailIdentity:organization

#### Declaration

    property organization: utf8 [ read, write, construct ]

#### Description [src]

Sender’s organization.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_mail_identity_get_organization()`
Setter method | `e_source_mail_identity_set_organization()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no